apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: pg-data
  name: pg-data
spec:
  storageClassName: {{ .Values.postgres_storageClassName }}
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: {{ .Values.postgres_storage_size }}
status: {}
